Subject: [Spridgets] No LCB - Whacky Clock

From: Michael Rowe via Spridgets <[email-masked]>
Date: Fri, 01 May 2015 16:17:33 -0400

This is a multi-part message in MIME format.

--===============3871465167838633174==
 boundary="Boundary_(ID_ehZ0F0NuD1kTb5xweTjdGg)"

This is a multi-part message in MIME format.

--Boundary_(ID_ehZ0F0NuD1kTb5xweTjdGg)
Content-transfer-encoding: 7BIT

Today, I left the key on in my  wife's Subaru after lowering a window waiting for an appointment.  The lights stayed on an hour, and ran the battery down.  

After getting a jump to restart, the clock was 30 minutes ahead.  Under low voltage, I would expect it to be 30 minutes behind.  My wife insists it was not daylight savings minus 30 minutes, as she reset the clock properly.  (And, like all wives, she is always correct.)

What could be going on here?

Michael Rowe

--Boundary_(ID_ehZ0F0NuD1kTb5xweTjdGg)
Content-transfer-encoding: 7BIT

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META content="text/html; charset=iso-8859-1" http-equiv=Content-Type>
<META name=GENERATOR content="MSHTML 9.00.8112.16636">
<STYLE></STYLE>
</HEAD>
<BODY bgColor=#ffffff>
<DIV><FONT face=Arial>Today, I left the key on in my&nbsp; wife's Subaru after 
lowering a window waiting for an appointment.&nbsp; The lights stayed on an 
hour, and ran the battery down.&nbsp; </FONT></DIV>
<DIV><FONT face=Arial></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial>After getting a jump to restart, the clock was&nbsp;30 
minutes&nbsp;ahead.&nbsp; Under low voltage, I would expect it to be 30 minutes 
behind.&nbsp; My wife insists it was not daylight savings minus 30 minutes, as 
she reset the clock properly.&nbsp; (And, like all wives, she is always 
correct.)</FONT></DIV>
<DIV><FONT face=Arial></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial>What could be going on here?</FONT></DIV>
<DIV><FONT face=Arial></FONT>&nbsp;</DIV>
<DIV><FONT face=Arial>Michael Rowe</FONT></DIV></BODY></HTML>

--Boundary_(ID_ehZ0F0NuD1kTb5xweTjdGg)--

--===============3871465167838633174==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/archive

--===============3871465167838633174==--